     function Fig=figps(name)
%   Script FIGPS.M zum Ausdruck von Bildern (Postcriptformat)
%   
%   Herstellung von .PS-Files
%
%   name = Dateiname (string)
%
% J. Lunze  
% 11.4.1996
%
echo off
name
Fig=get(0, 'Children');
for k0=1:size(Fig)
    figure(Fig(k0))
    s=sprintf ([name, num2str(Fig(k0))]);
    print -dps2 s
end;